<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Warehouse](./bitburner.warehouse.md) &gt; [city](./bitburner.warehouse.city.md)

## Warehouse.city property

City in which the warehouse is located

**Signature:**

```typescript
city: CityName;
```
